Telegram APIAicompose
aicompose.getTone
Fetch information about a single AI composer tone », for example to resolve a shared tone deep link.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Fetch information about a single AI composer tone », for example to resolve a shared tone deep link.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/aicompose.getTone" \ -H "Content-Type: application/json" \ -d '{ "params": { "tone": { "_": "inputAiComposeToneDefault", "tone": "string" } } }'{ "result": { "_": "aicompose.tonesNotModified" }}deleteTone
Permanently delete a custom [AI composer tone »](https://core.telegram.org/api/ai#ai-compose-tones) created by the current user.
getToneExample
Fetch an example showing how an [AI composer tone »](https://core.telegram.org/api/ai#ai-compose-tones) rephrases a sample message, used as a preview in the tone picker.